@import url(https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic);

/*
background: linear-gradient(314deg, #ffffff, #92692f, #ffffff);
background-size: 600% 600%;

-webkit-animation: ColorAnimation 8s ease infinite;
-moz-animation: ColorAnimation 8s ease infinite;
animation: ColorAnimation 8s ease infinite;
*/

@-webkit-keyframes ColorAnimation {
  0% {
    background-position: 0% 96%
  }
  50% {
    background-position: 100% 5%
  }
  100% {
    background-position: 0% 96%
  }
}

@-moz-keyframes ColorAnimation {
  0% {
    background-position: 0% 96%
  }
  50% {
    background-position: 100% 5%
  }
  100% {
    background-position: 0% 96%
  }
}

@keyframes ColorAnimation {
  0% {
    background-position: 0% 96%
  }
  50% {
    background-position: 100% 5%
  }
  100% {
    background-position: 0% 96%
  }
}

#loading {
  z-index: 9999;
  background-color: #fff;
  width: 800px;
  position: relative;
  font-family: "Montserrat", Tahoma, Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
  color: #000;
  margin-left: calc(50% - 410px);
  margin-top: 150px;
  border: none;
  border-radius: 2px;
}

.padding {
  padding: 20px;
  text-align: center;
}

.bar {
  padding-top: 10px;
}

#progressBar {
  border: 1px solid black;
  background: linear-gradient(314deg, rgb(255, 255, 255), rgb(146, 105, 47), rgb(255, 255, 255)) 0% 0% / 300% 300%;
  animation: ColorAnimation 8s ease infinite;
  height: 10px;
  display: inline-block;
}

.messageIntroBox {
  color: white;
  background-color: red;
  display: inline-block;
  padding: 0px 5px 0px 5px;
  text-transform: uppercase;
  font-weight: bold;
}

#message {
  background: #fff;
}

@font-face {
  font-family: 'Montserrat Regular';
  font-weight: 400;
  font-style: normal;
  src: url('resources/fonts/Montserrat-regular/Montserrat-regular.woff2');
}

@font-face {
  font-family: 'Montserrat';
  font-weight: 300;
  font-style: normal;
  src: url('resources/fonts/Montserrat-300/Montserrat-300.woff2') format('woff2');
}

@font-face {
  font-family: 'font-viator-icons';
  src: url('resources/font-viator/font-viator.eot?32940503');
  src: url('resources/font-viator/font-viator.eot?32940503#iefix') format('embedded-opentype'), url('resources/font-viator/font-viator.woff?32940503') format('woff'), url('resources/font-viator/font-viator.ttf?32940503') format('truetype'), url('resources/font-viator/font-viator.svg?32940503#sencha-tools') format('svg');
  font-weight: normal;
  font-style: normal;
}

.loading-text {
  font-family: 'Montserrat Regular';
  text-align: center;
  font-size: 20px;
  line-height: 30px;
}

body {
  background-color: #EEE;
}

/*
  Can't put this on body since it'll be visible after the loading screen
  While everything #loading will be deleted.
*/
#loading .fixed_viator_logo {
  position: fixed;
  top:    -120px;
  left:   -120px;
  width:  600px;
  height: 600px;
  background-image: url("resources/images/viator.png");
  background-repeat: no-repeat;
}
